body{
    padding: 0px;
    margin: 0px;
    

  
  
  
 
}
#particles-js{
    height: 100%;
    background: rgb(5, 2, 2);
}



.data{
    font-family: Poppins;
    color: #fff;
    font-size: 5em;
    letter-spacing: 12px;
    font-weight: bold;
    position: absolute;  
    font-size: 90px;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-shadow: 8px 8px 6px white;
}